



if not exist %PREFIX%\\Library\\include\\libairspyhf\\airspyhf.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\include\\libairspyhf\\airspyhf_commands.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\include\\libairspyhf\\iqbalancer.h exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\bin\\airspyhf.dll exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
if not exist %PREFIX%\\Library\\lib\\airspyhf.lib exit 1
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
